body {
    background-color: rgb(37, 36, 36);
}
form {
    display: flex;
    align-content: center;
    justify-content: center;
    padding: 15px;
    margin-top: 100px;
}
button {
    font-size: 30px;
    width: 35px;
    background: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: none;
}

#tbox { 
    font-size: 20px;
    gap:30px;
}

.item{
    display: flex;
}
#list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-content: centers;
    align-items: center;
}

.content {
    border: 1px;
    border-radius: 10px;
    width: 200px;
    background: gray;
    padding: 5px;
    color: white;
}